-S 0  -X RUN  -Q 0 -L 3   133 400
-S 0  -X RUN  -Q 0 -L 3   94 300
-S 0  -X RUN  -Q 0 -L 3   76 300
-S 1  -X RUN  -Q 1 -L 1   68 200
-S 1  -X RUN  -Q 1 -L 1   63 250
-S 1  -X RUN  -Q 1 -L 1   42 125
-S 2  -X RUN  -Q 2 -L 1   36 200
-S 2  -X RUN  -Q 2 -L 1   33 200
-S 2  -X RUN  -Q 3 -L 1   33 100
-S 2  -X RUN  -Q 3 -L 1   31 300
-S 3  29 100
-S 3  27 125
-S 3  20 100
-S 3  16 125
-S 3  10 175
